raman_activities:
- #0
  band_index: 7
  frequency(1/cm):      75.78693243
  raman_tensor:
  - [      -0.54656210,      -2.18432975,       0.00000000  ]
  - [      -2.18404998,       0.55304481,       0.00000000  ]
  - [       0.00000000,       0.00000000,       0.00087573  ]
- #1
  band_index: 8
  frequency(1/cm):      75.78693243
  raman_tensor:
  - [      -2.17623464,       0.55753768,       0.00000000  ]
  - [       0.55546672,       2.19108395,       0.00000000  ]
  - [       0.00000000,       0.00000000,       0.00456571  ]
- #2
  band_index: 15
  frequency(1/cm):     329.65386737
  raman_tensor:
  - [      -3.64197945,       0.25616351,       0.00000000  ]
  - [       0.25415540,       3.70617799,       0.00000000  ]
  - [       0.00000000,       0.00000000,      -0.03441993  ]
- #3
  band_index: 16
  frequency(1/cm):     329.65386737
  raman_tensor:
  - [      -0.25263411,      -3.71665002,       0.00000000  ]
  - [      -3.71660023,       0.25313199,       0.00000000  ]
  - [       0.00000000,       0.00000000,       0.03482930  ]
